<?php
/**
 *
 * Realex payment plugin
 *
 * @author Valerie Isaksen
 * @version $Id$
 * @package VirtueMart
 * @subpackage payment
 * Copyright (C) 2004-2015 Virtuemart Team. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
 * VirtueMart is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See /administrator/components/com_virtuemart/COPYRIGHT.php for copyright notices and details.
 *
 * http://virtuemart.net
 */
defined('JPATH_BASE') or die();

jimport('joomla.form.formfield');
class JFormFieldGet extends JFormField {

	/**
	 * Element name
	 *
	 * @access    protected
	 * @var        string
	 */
	var $type = 'get';

	protected function getInput() {

		JHtml::_('behavior.colorpicker');

		 
   
		$url = "https://secure.tpay.com/panel/rejestracja.html";
		$logo = '<img src="../logo_tpay.png" />';
		$html = '<p><a target="_blank" href="' . $url . '"  >' . $logo . '</a></p></br>';
		$html .= '<p><a target="_blank" href="' . $url . '" class="signin-button-link">Zarejestruj konto w Tpay</a>';
		$html .= ' <a target="_blank" href="https://tpay.com/dokumentacje.html" class="signin-button-link">Dokumentacja techniczna</a></p></br></br>';

		return $html;
	}

}